
/* Kategorie: Eiskrem */
.kat_bg_5725107787923456 { background-color: #fadfad; }

.kat_artikelwelle_5725107787923456 path { fill: #fadfad; }
.kat_artikelwelle_5725107787923456 { color: #fadfad; fill: #fadfad; }
.kat_fg_5725107787923456 { color: #d95020; }
#menupunkt_5725107787923456:hover {background-color: #fadfad; color: #ffffff; }

/* Kategorie: Früchte */
.kat_bg_5954224294723584 { background-color: #e10d3d; }

.kat_artikelwelle_5954224294723584 path { fill: #e10d3d; }
.kat_artikelwelle_5954224294723584 { color: #e10d3d; fill: #e10d3d; }

#menupunkt_5954224294723584:hover {background-color: #e10d3d; color: #ffffff; }

/* Kategorie: Gemüse */
.kat_bg_5096363633147904 { background-color: #85bc21; }

.kat_artikelwelle_5096363633147904 path { fill: #85bc21; }
.kat_artikelwelle_5096363633147904 { color: #85bc21; fill: #85bc21; }

#menupunkt_5096363633147904:hover {background-color: #85bc21; color: #ffffff; }

/* Kategorie: Suppen und Suppeneinlagen */
.kat_bg_5137355874762752 { background-color: #fbbb1d; }

.kat_artikelwelle_5137355874762752 path { fill: #fbbb1d; }
.kat_artikelwelle_5137355874762752 { color: #fbbb1d; fill: #fbbb1d; }

#menupunkt_5137355874762752:hover {background-color: #fbbb1d; color: #ffffff; }

/* Kategorie: Kartoffelspezialitäten */
.kat_bg_5091364022779904 { background-color: #fed831; }

.kat_artikelwelle_5091364022779904 path { fill: #fed831; }
.kat_artikelwelle_5091364022779904 { color: #fed831; fill: #fed831; }
.kat_fg_5091364022779904 { color: #897a6a; }
#menupunkt_5091364022779904:hover {background-color: #fed831; color: #ffffff; }

/* Kategorie: Gewürze und Küchenhelfer */
.kat_bg_4878221707313152 { background-color: #8d8243; }

.kat_artikelwelle_4878221707313152 path { fill: #8d8243; }
.kat_artikelwelle_4878221707313152 { color: #8d8243; fill: #8d8243; }

#menupunkt_4878221707313152:hover {background-color: #8d8243; color: #ffffff; }

/* Kategorie: Geflügel */
.kat_bg_5105650963054592 { background-color: #eea12d; }

.kat_artikelwelle_5105650963054592 path { fill: #eea12d; }
.kat_artikelwelle_5105650963054592 { color: #eea12d; fill: #eea12d; }

#menupunkt_5105650963054592:hover {background-color: #eea12d; color: #ffffff; }

/* Kategorie: Fleisch */
.kat_bg_6197422522892288 { background-color: #e39f25; }

.kat_artikelwelle_6197422522892288 path { fill: #e39f25; }
.kat_artikelwelle_6197422522892288 { color: #e39f25; fill: #e39f25; }

#menupunkt_6197422522892288:hover {background-color: #e39f25; color: #ffffff; }

/* Kategorie: Fisch */
.kat_bg_5760820306771968 { background-color: #2ebbe4; }

.kat_artikelwelle_5760820306771968 path { fill: #2ebbe4; }
.kat_artikelwelle_5760820306771968 { color: #2ebbe4; fill: #2ebbe4; }

#menupunkt_5760820306771968:hover {background-color: #2ebbe4; color: #ffffff; }

/* Kategorie: Pizzen */
.kat_bg_5085604337418240 { background-color: #bab0a0; }

.kat_artikelwelle_5085604337418240 path { fill: #bab0a0; }
.kat_artikelwelle_5085604337418240 { color: #bab0a0; fill: #bab0a0; }

#menupunkt_5085604337418240:hover {background-color: #bab0a0; color: #ffffff; }

/* Kategorie: Snacks */
.kat_bg_6004121614155776 { background-color: #6c1868; }

.kat_artikelwelle_6004121614155776 path { fill: #6c1868; }
.kat_artikelwelle_6004121614155776 { color: #6c1868; fill: #6c1868; }

#menupunkt_6004121614155776:hover {background-color: #6c1868; color: #ffffff; }

/* Kategorie: Pfannengerichte */
.kat_bg_6263255781605376 { background-color: #bfd100; }

.kat_artikelwelle_6263255781605376 path { fill: #bfd100; }
.kat_artikelwelle_6263255781605376 { color: #bfd100; fill: #bfd100; }

#menupunkt_6263255781605376:hover {background-color: #bfd100; color: #ffffff; }

/* Kategorie: Schnelle Mahlzeiten */
.kat_bg_6217263929622528 { background-color: #009379; }

.kat_artikelwelle_6217263929622528 path { fill: #009379; }
.kat_artikelwelle_6217263929622528 { color: #009379; fill: #009379; }

#menupunkt_6217263929622528:hover {background-color: #009379; color: #ffffff; }

/* Kategorie: Torten und Backwaren */
.kat_bg_5119667588825088 { background-color: #b41d3f; }

.kat_artikelwelle_5119667588825088 path { fill: #b41d3f; }
.kat_artikelwelle_5119667588825088 { color: #b41d3f; fill: #b41d3f; }

#menupunkt_5119667588825088:hover {background-color: #b41d3f; color: #ffffff; }

/* Kategorie: Brot und Brötchen */
.kat_bg_5715999101812736 { background-color: #832919; }

.kat_artikelwelle_5715999101812736 path { fill: #832919; }
.kat_artikelwelle_5715999101812736 { color: #832919; fill: #832919; }

#menupunkt_5715999101812736:hover {background-color: #832919; color: #ffffff; }

/* Kategorie: Grillrezepte */
.kat_bg_5291217709432832 { background-color: #000000; }

.kat_artikelwelle_5291217709432832 path { fill: #000000; }
.kat_artikelwelle_5291217709432832 { color: #000000; fill: #000000; }

#menupunkt_5291217709432832:hover {background-color: #000000; color: #ffffff; }

/* Kategorie: Weihnachtsrezepte */
.kat_bg_5168412540010496 { background-color: #000000; }

.kat_artikelwelle_5168412540010496 path { fill: #000000; }
.kat_artikelwelle_5168412540010496 { color: #000000; fill: #000000; }

#menupunkt_5168412540010496:hover {background-color: #000000; color: #ffffff; }

/* Kategorie: Street Food */
.kat_bg_6501729818378240 { background-color: #f1dcb8; }

.kat_artikelwelle_6501729818378240 path { fill: #f1dcb8; }
.kat_artikelwelle_6501729818378240 { color: #f1dcb8; fill: #f1dcb8; }
.kat_fg_6501729818378240 { color: #e17029; }
#menupunkt_6501729818378240:hover {background-color: #f1dcb8; color: #ffffff; }

/* Kategorie: Pasta und Saucen */
.kat_bg_5639668980776960 { background-color: #fadfad; }

.kat_artikelwelle_5639668980776960 path { fill: #fadfad; }
.kat_artikelwelle_5639668980776960 { color: #fadfad; fill: #fadfad; }
.kat_fg_5639668980776960 { color: #d95020; }
#menupunkt_5639668980776960:hover {background-color: #fadfad; color: #ffffff; }

/* Kategorie: Low Carb */
.kat_bg_5083661034586112 { background-color: #000000; }

.kat_artikelwelle_5083661034586112 path { fill: #000000; }
.kat_artikelwelle_5083661034586112 { color: #000000; fill: #000000; }

#menupunkt_5083661034586112:hover {background-color: #000000; color: #ffffff; }

/* Kategorie: Festtagsschmaus */
.kat_bg_6551603060408320 { background-color: #be0000; }

.kat_artikelwelle_6551603060408320 path { fill: #be0000; }
.kat_artikelwelle_6551603060408320 { color: #be0000; fill: #be0000; }

#menupunkt_6551603060408320:hover {background-color: #be0000; color: #ffffff; }

/* Kategorie: Mexikanisch */
.kat_bg_5614932643020800 { background-color: #000000; }

.kat_artikelwelle_5614932643020800 path { fill: #000000; }
.kat_artikelwelle_5614932643020800 { color: #000000; fill: #000000; }

#menupunkt_5614932643020800:hover {background-color: #000000; color: #ffffff; }

/* Kategorie: Spirituosen */
.kat_bg_6462221825605632 { background-color: #ffffff; }

.kat_artikelwelle_6462221825605632 path { fill: #ffffff; }
.kat_artikelwelle_6462221825605632 { color: #ffffff; fill: #ffffff; }
.kat_fg_6462221825605632 { color: #eb4b14; }
#menupunkt_6462221825605632:hover {background-color: #ffffff; color: #ffffff; }

/* Kategorie: Oster-Genuss */
.kat_bg_6220302390394880 { background-color: #000000; }

.kat_artikelwelle_6220302390394880 path { fill: #000000; }
.kat_artikelwelle_6220302390394880 { color: #000000; fill: #000000; }

#menupunkt_6220302390394880:hover {background-color: #000000; color: #ffffff; }
